/**
 * This file is part of the SIASAR package.
 *
 * Next.js version 11.1.4
 *
 * SIASAR Global is a joint initiative launched by the governments of Honduras,
 * Nicaragua and Panama that soon expanded to other regions. The strategic
 * purpose of this initiative is to have a basic, updated and comparable
 * information tool on the rural water supply and sanitation services in place
 * in a given country.
 *
 * @summary SIASAR_3 Front-end
 *
 * @author   Pedro Pelaez <pedro@front.id>
 *
 * @license GPL-3.0
 *
 * @see     http://globalsiasar.org/es/contact
 */

.system-stats {
  .all-inquiries-stats-container {
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;

    .all-inquiries-stats {
      width: 25%;
      margin-top: 15px;
      margin-bottom: 15px;
    }
  }

  .records-by-user-stats {
    margin-top: 15px;
  }
}
